import React from "react";
import Router from "next/router";

// const defaultPage = 'login';
const defaultPage = "app";
//const defaultPage = 'app/profile';
//const defaultPage = "app/pemantauan";
//const defaultPage = 'singleview';

export default class extends React.Component {
	static async getInitialProps({ res }) {
		if (res) {
			res.writeHead(302, {
				Location: defaultPage,
			});
			res.end();
		} else {
			Router.push(defaultPage);
		}
		return {};
	}
}
